/***********************************************
 * Page Layout
 ***********************************************/
body {
  background: #999999 url('../images/background1.png') repeat fixed right bottom !important;
}

.wrapperMain {
  background: url('../images/background2.png') no-repeat fixed right bottom;
}

.wrapperOSH {
  background: url('../images/background3.png') repeat-x fixed right bottom;
}

.wrapper {
    width: 980px;
    margin: 0 auto;
}

/* Page Header*/
.header {
    height: 60px;
    margin-bottom: 3px;
    background-color: #000000;
}
.header a {
    color: #FFF;
}
.header h1 {
    padding-left: 15px;
    margin: 5px;
    width: 50%;
    float:left;
}
.header  img{
    border: none;
}

/* Navigation styles */
.navigation {
    float: right;
    margin-left: 0px;
    margin-top: 23px;
    line-height: 10px;
}
.navigation li {
    float:left;
    list-style-type: none;
    padding-left: 15px;
  padding-right: 15px;
  border-right: 1px solid #fff;
  font-size: 11.5px;
}
.navigation li:nth-child(7n) {
  border-right: none;
}

/* Main content area */
.contentWrapper {
  background-image: url('../images/contentBG.jpg');
  background-repeat: repeat-y;
  height: auto;
  float:left;
  min-height: 800px;
  width: 980px;
}

.content {
    width: 685px;
    padding: 6px 30px 10px 40px;
    float: left;
    height:100%;
    margin-bottom: 20px;
}
.content img {
  border: none;
}

.content img.left {
  float: left; 
  margin-right: 20px;
  margin-bottom: 20px;
  box-shadow: 3px 3px 4px #9a9a9a;
}
  
.content img.leftSusie {
  float: left; 
  margin-right: 15px;
  margin-bottom: 20px;
}

.content img.leftBorder {
  float: left; 
  background-color: #fefefe;
  padding: 10px;
  border: 1px solid #e2e2e2;
  margin-right: 20px;
  margin-bottom: 20px;
  box-shadow: 3px 3px 4px #9a9a9a;
}
.content img.right {
  float: right; 
  background-color: #fefefe;
  padding: 10px;
  border: 1px solid #e2e2e2;
  margin-left: 20px;
  margin-bottom: 20px;
  box-shadow: 3px 3px 4px #9a9a9a;
}
.contentLeftHome {
  padding: 20px 40px;
  width: 407px;
  height: 395px;
  float: left;
  margin-right: 25px;
  box-shadow: 0 0 40px #CCC inset;
  background-color: #FFF;
}

.rightColumn {
  width: 293px;
    float: right;
    padding: 50px 30px 20px 0px;
  height:100%;
}

/* Page Footer */
.footer {
    background-color: #000 !important;
    height: 60px;
    margin-top:3px;
}
.footerNav {
    float: left;
    padding-left: 20px;
  padding-top: 10px;
  margin-bottom: 11px;
  margin-top: 11px; 
}
.footerNav li {
    float:left;
    list-style-type: none;
    margin-right: 15px;
}
.footerLinks {
    float: right;
    padding-left: 20px;
  padding-top: 10px;
  margin-bottom: 0px;
}
.footerLinks li {
    float:left;
    list-style-type: none;
    margin-right: 15px;
  margin-bottom: 11px;
  margin-top: 11px; 
}

/***********************************************
 * General Styles
 ***********************************************/
.alt {
    background-color: #fff;
}

.banner {
  margin-bottom: 9px;
  height: 385px;
  width:980px;
}
.banner img {
  border: none;
}
blockquote {
  font-style: italic;
}
.blogSide {
  background: url('../images/personalNoteBG.jpg') no-repeat;
  height: 130px;
  width: 263px;
}

.blogHome {
  background: url('../images/bannerBox.jpg') no-repeat;
}

.button {
    background: #9933cc;
    color: #fff;
    display: inline-block;
    margin-top: 15px;
    border-bottom: none !important;
    font-size: 13px;
  border:none;
  box-shadow: 3px 3px 4px #9A9A9A;
  padding: 6px 15px;
}

.button:hover {
    background: #aa39e2;
    color: #fff;
}

.carousel-control.left {
  background-image: none;
  filter: none;
}

.carousel-control.right {
  background-image: none;
  filter: none;
  
}

.carousel-indicators {
  bottom: 0px !important;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -65px !important;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -65px !important; 
}

.clear {
    clear: both;
}

h3 {
    margin-top:10px;
  margin-bottom:10px;
  font-size: 18px;
  font-weight: bold; 
}

h4{
  font-size: 11pt;
}

hr {
  color: #cccccc;
  margin-top: 30px;
  margin-bottom: 30px;
  border-top: 1px solid #ccc;
}

.homeImg {
    height: 90px;
    width: 100%;
    border: 1px solid #000;
    margin-bottom: 10px;
    float: left;
}
.icons {
  float: right;
  margin: 13px 35px 0px 0px;
}
.icons  img{
  margin-right: 5px;
}
.leftHome {
  width: 695px;
  float:left;
  height: 462px;
}
.leftHome img {
  border: none;
}
.media {
    width: 272px;
    float:left;
    margin-bottom: 20px;
}
.mediaImg {
    background-color: #000000;
    height: 125px;
    width: 235px;
}

.photoBanner {
    width: 900px;
    border: 1px solid #000;
    height: 200px;
    margin-bottom:15px;
}

.section a {
  color: #d96be5;
}
.subTitle {
  font-size:42px;
}

.times {
  font-family: "Times New Roman", Times, serif;
}  

/***********************************************
 * Personal Note Styles
 ***********************************************/
.personalNoteHome {
  padding: 20px 37px;
  margin-bottom: 9px;
  box-shadow: 0 0 40px #CCC inset;
  background-color: #FFF;
}
.personalNoteHome p {
  font-size: 13px;
  line-height: 15px;
  display: inline;
}

.blogSide .personalNote {
  font-size: 12px;
  padding: 19px 25px 0px 25px;
  line-height: 15px;
}
.blogSide .personalNote p {
  display: inline;
  line-height: 15px;
}

.date {
  font-size: 11px;
  color: #9933CC;
  margin: 0px;
}
.PN {
  margin: 0px 40px;
}
.currentPersonalNote p {
  font-size: 24px;
  color: #666666;
  line-height: 30px;
  margin: 0px;
}
.signature {
  font-family: "Times New Roman", Times, serif;
  text-align: right;
  color: #9933CC;
  font-style: italic;
  font-size: 24px;
  margin-top: 15px;
}
.quote {
  font-size: 90px;
}

/***********************************************
 * Apostles Code Sidebar
 ***********************************************/

.blogSide .apostlesCodeSidebar {
  font-size: 12px;
  padding: 42px 25px 0px 25px;
  line-height: 15px;
  margin-top: 10px;
}

/***********************************************
 * Twitter Module Styles
 ***********************************************/
#twitter {
    background: url('../images/twitterBG.jpg') no-repeat;
    height: 600px;
    margin-top: 20px;
    padding: 19px 25px 0;
    overflow-y: auto;
    background-position: 0% 0%;
}
#twitter img {
  border:none;
}
#twitterHome img {
  border:none;
}
#twitterHome {
  width: 261px;
  padding: 15px 25px;
  background:url('../images/twitterBoxHome.jpg')  no-repeat;
  height: 484px;
  float:right;
  margin-bottom: 9px;
  overflow-y: auto;
  background-size: cover;
  background-position: 0% 0%;
}

#twitter_update_list {
  padding: 0;
  overflow: hidden;
  font-size: 12px;
  width: 206px;
  border-top: 1px #cccccc dashed;
  margin-bottom: 4px;
}  
#twitter_update_list li {
   list-style: none;
   border-bottom: 1px #cccccc dashed;
   padding: 6px 0px;
}
#twitter_update_list li a {
   color: #5f6d76;
   text-decoration: none;
}

.SandboxRoot.env-narrow .timeline-Tweet {
    padding: 8px;
}
.timeline-Tweet  u-cf js-tweetIdInfo {
    padding: 8px;
}


/***********************************************
 * Mini-Bio Module Styles
 ***********************************************/
.miniBio {
  background-image: url('../images/contactBioBox.jpg');
  padding:30px;
  height: 350px;
  margin-top: 20px;
}
.miniBio p {
  margin: 0px 20px 10px 0px;
  width:105px;
  line-height: 15px;
  font-size: 11px;
  float:left;
}
.miniBio table {
  background: none;
  border-top: 1px dashed #cccccc;
  margin-top: 8px;
}
.miniBio table a {
  font-size: 11px;
  font-style: italic;
}
.miniBio table tr:nth-child(2n) {
  background: none;
}
.miniBio table tr {
  padding-top: 5px;
}
.miniBio table td, .content table th {
  padding:8px 1px 1px 1px;
  vertical-align: middle;
}

form input.text, form select{
  width: 375px;
}


/***********************************************
 * Books Page Styles
 ***********************************************/
.amazonButton {
  margin-top: 0px;
}

.book {
  float:left;
  margin-right: 10px;
}
.books {
  background: none;
  margin-top: 30px;
}
.books tr {
  border-top: 1px solid #cccccc;
}
.books td {
  padding-top: 40px;
  padding-bottom: 25px;
}
.books img {
  padding-bottom: 3px;
}
.bookDes {
  float: left;
  width:485px;
}
.bookImg {
    float:left;
    background-color: #000;
    height: 80px;
    width: 58px;
    margin-right: 20px;
}
.bookSide {
  background: url('../images/RRLBG.jpg') no-repeat;
  height: 505px;
  width: 263px;
  margin-bottom: 20px;
}
.bookSpanish {
  background: url('../images/SBBG.jpg') no-repeat;
  height: 660px;
  width: 263px;
  margin-bottom: 20px;
}

.readingListSidebar {
  width: 263px;
  margin-bottom: 20px;
  padding-bottom: 1em;
  box-shadow: 0 0 20px #CCC inset;
}

.readingListSidebar > table {
  float: none;
}



.susieSocialSidebar {
  width: 263px;
  margin-bottom: 20px;
  padding-bottom: 1em;
  box-shadow: 0 0 20px #CCC inset;
}

.susieSocialSidebar > table {
  float: none;
  margin: 0 20px;
}

.susieSocialSidebar > table tr:nth-child(even) {
  background-color: inherit;
}

.susieSocialSidebar .twitter-icon {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../images/twitterIcon.png');
  vertical-align: middle;
  margin-right: 0.5em;
}

.susieSocialSidebar .instagram-icon {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../images/instagramIcon.png');
  vertical-align: middle;
  margin-right: 0.5em;
}

.jesusCodeSidebar {
  background: url('../images/JCSB.jpg') no-repeat;
  height: 175px;
  width: 263px;
  margin-bottom: 20px;
}
.bookTitle {
  font-size: 20px;
}

.content img.bookThumb{
  float: left;
  margin-right: 12px;
  margin-top: 12px;
  box-shadow: 3px 3px 4px #9a9a9a;
}

.logos img {
  margin-right: 4px;
  vertical-align: middle;
}
 
.readingList {
  background: none;
  margin: 0px 20px;
}
.readingList tr {
  border-top: 1px dashed #cccccc;
}
.readingList td {
  padding: 8px 5px;
}
.recBookImg {
    float:left;
    background-color: #000;
    height: 60px;
    width: 40px;
    margin-right: 20px;
    margin-left: 20px;
}

table.books tr:nth-child(2n) {
  background: none;
}
table.readingList tr:nth-child(2n) {
  background: none;
}

.JCbookPG {
  float: left; 
  margin-bottom: 20px; 
  margin-right: 20px; 
  padding-top: 8px;
}

.cover-photo {
	float: left; margin-right: 2em;
	margin-bottom: 2em;
}

.book-synopsis {
	text-align: left;
}

/***********************************************
 * Pastor Helps Page Styles
 ***********************************************/

#main-table {
  width:100%;
  clear:left;
}

table.sortable th {
    cursor: hand;
  padding: 10px;
}
 
.dataTable td {
  padding: 10px;
}
/* Data Table Search, Sorting and Pagination styles */
.dataTables_wrapper {
  position: relative;
  clear: both;
  zoom: 1; /* IE */
}

.dataTables_length {
  float:right;
  margin-bottom: 8px;
}

.dataTables_filter {
  float:left;
}

.dataTables_info {
  text-align:center;
}

.dataTables_paginate {
  top: -20px;
  position:relative;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous,
.paginate_disabled_next, .paginate_enabled_next {
  float: left;
  cursor: pointer;
  *cursor: hand;
  background: #93C;
  font-weight:bold;
  color: #FFF;
  padding: .5em 1em;
  position: absolute;
  top:0px;
}
.paginate_disabled_previous:hover, .paginate_enabled_previous:hover,
.paginate_disabled_next:hover, .paginate_enabled_next:hover {
  text-decoration: none !important;
}
.paginate_disabled_previous:active, .paginate_enabled_previous:active,
.paginate_disabled_next:active, .paginate_enabled_next:active {
  outline: none;
}

.paginate_disabled_previous,
.paginate_disabled_next {
  background: #AAA;
  color:#666;
}
.paginate_disabled_previous, 
.paginate_enabled_previous {
  left:0px;
}

.paginate_disabled_next, 
.paginate_enabled_next {
  right:0px;
}

.paginate_enabled_previous:hover {
  background: #A4D;
}

.paginate_enabled_next:hover {
  background: #A4D;
}

/***********************************************
 * Susie Page Styles
 ***********************************************/
  
.susiesBooks {
  background: none;
}

.susiesBooks td{
  vertical-align: top;
  padding-right: 20px;
  text-align: left;
}

.susiesBooks img {
  padding-bottom: 0px;
}




.content ul.twitter-recommendations {
    max-width: 960px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start
}

.twitter-recommendations li {
    flex: 1 0 33%;
    max-width: 33%;
    margin: 1em 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.twitter-recommendations .photo {
    flex: 0 0 36px;
    margin-right: 1em;
}

.twitter-recommendations .details {
    flex: 1 1 176px;
}

.twitter-recommendations .photo img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.twitter-recommendations .name {
    display: block;
}

.twitter-recommendations .handle {
    font-weight: bold;
    font-size: .9em;
}
  


/***********************************************
 * Video Page Styles
 ***********************************************/
 .videoPlaylist { margin:0px; padding:0px; }
 
.videoPlaylist ul { list-style:none !important; margin: -10px 0px 0px 0px; padding:0px;}

/* Playlist Video items */
.videoPlaylist li { padding:.7em .7em .5em; list-style: none;}
.content .videoPlaylist li { list-style-type:none; }
.videoPlaylist li.odd { background: #F2F2F2;}
.videoPlaylist li:nth-child(2n-1) { background: #F2F2F2;}

/* Playlist Video thumbnails */
.videoPlaylist li a { display: inline-block; width: 124px; height: 72px; }
.videoPlaylist li .thumbnail { width:124px; height:72px; overflow:hidden; display:inline-block; position:relative; background:#000; text-align:center; color:#FFF; font-size: .8em;}
.videoPlaylist li .thumbnail img { margin: -9px auto; }
.videoPlaylist li .thumbnail .time { display:block; position: absolute; background:#000; text-align:center; padding: .3em; right: .3em; bottom:.3em; opacity: .7;}

/* Playlist Video captions */
.videoPlaylist li .caption { display: inline-block; color:#666666; vertical-align:top; margin-left: 1em; max-width: 450px;}
.videoPlaylist li .caption h3 { font-size: 1.0em; margin-bottom: 0em; margin-top: .1em; color: #666;}
.videoPlaylist li .caption span { margin-right: 2em;}

/* Podcast module */
.FBCPodcast {
  background: url('../images/FBCPodcast.jpg') no-repeat;
  height: 420px;
  width: 263px;
  margin-bottom: 20px;
}

.podcast {
  background: url('../images/podcastBg.png') no-repeat;
  height: 715px;
  width: 263px;
  margin-bottom: 20px;
}

.FBCPodcast a {
  background: url('../images/download.jpg') no-repeat right;
  padding-right: 17px;
}

/* Podcast module links */
.podcast a {
  background: url('../images/download.jpg') no-repeat right;
  padding-right: 17px;
}

.podcastTbl {
  background: none;
  margin: 0px 20px;
}
.podcastTbl tr:nth-child(2n) {
  background: none;
  vertical-align: middle;
}
.podcastTbl td {
  padding: 1px 21px;
  vertical-align: middle;
}

/* Modals */

.modalContentHidden {
  display:none;
}

/***********************************************
 * Media Queries (hide background image on small screens)
 ***********************************************/
@media screen and (max-width: 1450px) {
  .wrapperMain {
    background: none;
  }
  
  .wrapperMainSusie {
    background: none;
  }
}

@media screen and (max-height: 650px) {
  .wrapperMain {
    background: none;
  }
  
  .wrapperMainSusie {
    background: none;
  }
}